/* NAVIGATION --------------------------------------------------------------------------------------*/

.nav {
    top: 0px;
    position: fixed;
    z-index: 9;
    width: 100%;
    height: 80px;
    padding: 0 30px;
    display: -webkit-flex;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
    min-width: 300px;
    background: #ffffff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    gap: 10px;
}

.nav .bn-big {
    min-width: 125px;
    color: #111111;
}

.nav .bn-big:hover {
    color: white;
}

.nav.admin {
    background: #042630 !important;
}

.nav-open {
    flex-direction: column;
    padding-bottom: 30px;
    align-items: flex-start;
    height: auto !important;
    max-height: 100vh !important;
    /*background: white;*/
}

.nav .left-part {
    width: 60%;
    display: -webkit-flex;
    display: flex;
    justify-content: flex-start;
    align-items: center;

    font-size: 14px;
    height: auto;

    gap: 10px;
}

.nav .right-part {
    display: -webkit-flex;
    display: flex;
    justify-content: flex-start;
    align-items: center;

    gap: 10px;
}

.nav .left-part .edit-profile-header-text {
    font-size: 22px;
    font-weight: 600;
    color: #111111;
}

.nav .left-part a {
    display: flex;
}

.nav .left-part .img-back {
    width: 40px;
    height: 40px;
    content: url(../img/svg/back.svg);
}

.nav a {
    white-space: nowrap;
    color: rgba(255, 255, 255, 0.5);
}

.nav a:link {
    text-decoration: none;
}

.nav a:visited {
    text-decoration: none;
}

.nav a:hover {
    text-decoration: none;
    color: #ffda18;
}

.nav a:active {
    text-decoration: none;
}


@media all and (max-width: 1300px) {}

@media all and (max-width: 760px) {

    .nav .left-part {
        width: 100%;
        padding: 0 60px 0 0;
    }

}

@media all and (max-width: 580px) {

    .nav {
        padding: 0 16px;
    }

    .nav .left-part {
        padding: 0 16px 0 0;
    }

}

@media all and (max-width: 500px) {
    .nav .left-part .edit-profile-header-text {
        display: none;
    }
}